/* General
body { font-size: 15px; }
a { 
	color: #46c132; 
	cursor: pointer; 
}
.va-mid { vertical-align: middle; }
.list-n { list-style: none; }
.list-inline li { display: inline; }
.list-inside li { list-style-position: inside; }
.text-underline { text-decoration: underline; }
.blue-text { color: #08457c !important; }
.bg-blue { background-color: #08457c !important; }
.emphasis-title h1, .emphasis-title h2 { line-height: 1.1em; }
.button { background-color: #46c132; }
.button.button-3d:hover { background-color: #46c132 !important; }
.button-blue { background-color: #1265A8; }
.button-3d.button-blue:hover { background-color: #1265A8 !important; opacity: 0.9; }
.button-red { background-color: #C02942; }
.button-3d.button-red:hover { background-color: #C02942 !important; opacity: 0.9; } */


.homepage-banner::before {
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    content: "";
    opacity: .4;
	left:0 !important;
}

#videos .fluid-width-video-wrapper {
    padding: 170px !important;
}


#primary-menu-trigger { color: #aaa; }
.wrap {
	padding: 5px;
    background-color: #f0f0f0;
    height: 420px;
}
.button-lightblue { background-color: #00ADDD; }
.button-lightblue:hover { background-color: rgba(2, 173, 221, 0.44); }
.allmargin-xsm { margin: 20px !important; }
.leftmargin-xsm { margin-left: 20px !important; }
.rightmargin-xsm { margin-right: 20px !important; }
.topmargin-xsm { margin-top: 20px !important; }
.bottommargin-xsm { margin-bottom: 20px !important; }
.clear-bottommargin-xsm { margin-bottom: -20px !important; }
.dark, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark .team-content {
    color: #fff;
}
.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background-color: rgba(0,0,0,0.5);;
}
.portfolio-desc p { margin-bottom: 5px; }
@media (min-width: 992px) {
	.people-item:nth-child(4n+1) {
		clear: both;
	}
}
@media (max-width: 991px) {
	.people-item:nth-child(2n+1) {
		clear: right;
	}
	#header {
		background-color: rgb(0, 173, 221) !important;
	}
}
@media (min-width: 768px) {
	.portfolio-item:nth-child(3n+1) {
		/*clear: both;*/
	}
}
@media (max-width: 767px) {
	.portfolio-item:nth-child(2n+1), .people-item:nth-child(3n+1) {
		clear: both;
	}
}
#the-pipeline { 
	background-color: #ccc; 
	padding-top: 50px;
	padding-bottom: 50px;
}
.team.team-list .team-image { width: 180px; }

/* Main Nav/Header */
#header { 
	background-color: transparent; 
	border-bottom: 0;
	position: inherit; 
	/*fixed*/
    z-index: 3;
    width: 100%;
}
.inner #header { position: relative; }
.inner #header #header-wrap {
	background-color: rgba(0, 173, 221, 0.75);
}
#header #logo img { padding: 7px; }
#header #logo { border-right: none; }
#header #primary-menu > ul { border-right: none; }
#header.dark.sticky-header:not(.transparent-header) #header-wrap:not(.not-dark) { background-color: #fff; }
#primary-menu { float: left; }
#primary-menu ul li a { 
	color: #fff; 
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}
#primary-menu.style-3 > ul > li.current > a { background-color: #00ADDD; }
#primary-menu.style-3 > ul > li.current > a:hover { text-decoration: underline!important; }
#primary-menu.style-3 > ul > li:hover > a { 
	color: #fff;
	background-color: #00ADDD !important;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}

/* Slider Area */
h1.emphasize {
    text-transform: uppercase;
    margin-top: 20px;
    letter-spacing: 1px;
    border-top: 1px dotted;
    border-bottom: 1px dotted;
    margin-bottom: 20PX;
}
/*#slider p {
	line-height: 23px;text=align
    margin-top: -15px;
} */
.intro-text { top: 40% !important; }


.service-background{
	background-color: rgba(255, 255, 255, 0.57);
}

.service-icon-padding{
	padding: 70px;
}

.videoframe{
	background-color: rgba(0, 173, 221, 0.24);
    padding-bottom: 20px;
    border-radius: 10px;
}

.inlineblock{
	display: inline-block;
}

/*2-9-16*/
#welcome{background: linear-gradient(to bottom, rgb(237, 246, 249) 10%,#FFFFFF 90%);}
#team  ul , #Choosing-treatment ul, #useful-information ul, #robotic-surgery ul, #doctors ul{list-style: inside; line-height: 1.9}
#team p , #Choosing-treatment p, #robotic-surgery p {margin: 10px 0;}
#Choosing-treatment ol, #doctors ol {list-style: inside;list-style-type: decimal;}
#Choosing-treatment button {background: transparent;border: none;}
#Choosing-treatment .portfolio-single-image video, #greenlight-treatment .portfolio-single-image video, #robotic-surgery video {width: 100% !important; height: auto !important;}

/*File Upload*/
.fileUpload {
    position: relative;
    overflow: hidden;
    margin: auto ;
    padding: 4px 6px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.clearboth-custom {clear:both;}

#second-opinion a, #doctors a{color: #E0282E;}
#second-opinion a:hover,  #doctors a:hover{text-decoration: underline !important;color: #3B5998;}

video {
	width: 100%;
}

/*2-10-16*/
#useful-information h4 {color: #EF5F25;background: transparent;padding:0 !important;}
#useful-information h4 a:hover{text-decoration: underline !important; color:#5BAF46;background: transparent}
#useful-information h4{margin: 0 0 10px 0 !important;}
#useful-information a, #Choosing-treatment a , #greenlight-treatment a, .testimonial a{color: #fff !important;background: #5BAF46;}
#useful-information a:hover, #Choosing-treatment a:hover, #greenlight-treatment a:hover, 
.testimonial a:hover{background: #ECEBEB;color: #FFF !important ; }
#useful-information p {margin-bottom: 10px;}
    
a, a:hover, #useful-information h4 a,#useful-information h4 a:hover,#useful-information h4,#useful-information a  ,#useful-information p, #greenlight-treatment a, #greenlight-treatment a:hover,
.testimonial a  {
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;}

ol ul { list-style: disc;}

.custom-video {box-shadow: 1px 1px 10px rgb(188, 188, 188)};

/*2-11-16*/
#greenlight-treatment #content {min-height: auto;}


#welcome p {
	color: #555;
}

.background-map {background: url('images/world-map.png') no-repeat center center; background-size: 100%; }

#services {background-color: #fff;}

.no-index {z-index: 0}

#services .subtitle .more-link, .page-template-page-services .subtitle .more-link { display: none;}
.single-format-standard /*p:first-child*/ .mon{display: none;}
/*.single-format-standard .custom-video p:first-child{display: block}*/
.wp-caption-text {
	display: inline-block !important;
    margin: 10px 0 0 0 !important;
    padding: 1px 8px !important;
    box-shadow: 1px 1px 1px #EAEAEA;
    background-color: #FFFFFF !important;
    border-radius: 0 !important;
    color: #40C1E5 !important;
    font-size: 14px !important;}

.single-format-standard #content img {
  box-shadow: 1px 1px 10px rgb(188, 188, 188);}

#content h4{ margin: 0 0 10px 0;}


/*.single-format-standard #content label p{ display: none;}*/